1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

NEED SOME HELP...

Discussion in 'Nero discussion' started by JRize, Mar 12, 2007.

  1. JRize

    JRize Member

    Joined:
    Mar 12, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    when i try to burn downloaded movies it tells me that the mpeg-4 decoder is not availible...and it tells me to get nero 6 ultra edition but i have it...wats upp?
     
  2. garmoon

    garmoon Regular member

    Joined:
    Oct 7, 2004
    Messages:
    4,841
    Likes Received:
    0
    Trophy Points:
    46
    It sounds like you got an oem version of Nero that is only partially useful. To access all programs in Nero suite you need the ultra version.
     
  3. JRize

    JRize Member

    Joined:
    Mar 12, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    no i have 6 ultra edition ....i can only play the video on my VLC media player ..when i try to burn it it tells me that i need 6 ultra edition ...i already have it.

    im downloading 7 right now i'll see if thaat will fix it...if not i dunno..
     
  4. garmoon

    garmoon Regular member

    Joined:
    Oct 7, 2004
    Messages:
    4,841
    Likes Received:
    0
    Trophy Points:
    46
    Be sure to get the clean tool for the loaded version and remove your previous version with it after you write down your serial number. Then install the updated version you're downloading.
     

Share This Page